# Generated by Django 2.2 on 2021-02-03 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0003_auto_20210202_1215'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gigprice',
            name='price',
            field=models.DecimalField(decimal_places=2, max_digits=9, null=True),
        ),
        migrations.AlterField(
            model_name='gigpricedraft',
            name='price',
            field=models.DecimalField(decimal_places=2, max_digits=9, null=True),
        ),
    ]
